Submit URLs for analysis.Ask AIpost https://api-YOUR-INSTANCE.analysis.threatray.com/v1/submissions/urlsSubmit a URL for analysis. All files downloaded from the URL are dynamically analyzed based on the parameters given.Body Paramsenable_networkbooleanDefaults to trueEnable or disable network access for the dynamic analysis environment. This only applies to dynamic analyses.truefalseenvironmentsarray of stringsDefaults to win10_latest_x64The dynamic analysis operating systems to be used for the analysis. This only applies to dynamic analyses.environmentsADD stringfirst_seenintegerDefaults to nowFirst seen timestamp in UNIX-epoch format of the submitted URL.labelstringLabel of the URL and its downloaded files.prioritystringintegerenumPriority tier of the analysis. Determines scheduling priority relative to other queued analyses. Accepted values: "high", "normal", "low". Numeric values 0-9 are deprecated but still accepted for backwards compatibility. They map to tiers as follows: 0 = low, 1-4 = normal, 5-9 = high.highnormallowtimeoutinteger15 to 1500Defaults to 180Timeout of the dynamic analysis in seconds. This only applies to dynamic analyses.urlstringrequiredURL to be submitted for analysis.Response 200The response contains the URL that was submitted and the respective task that is handling the analysis.Updated 4 days ago